@charset "utf-8";

/* layout */
.inner {width:auto;width:720px;margin:0 auto;}

#header {width:100%;min-width:inherit;height:56px;}
#header h1 {left:10px;}
#header #header-news,
#header ul {display:none;}

#content, 
#nav-main,
#content-index, 
#content-view {min-height:520px;/*메뉴개수에 따라 변경*/height:auto;}

/* nav */
#nav-main {position:absolute;top:263px;width:100%;border:0px none;border-right:0px none;box-shadow:none;z-index:0;}
#nav-main ul {display:block;border-top:1px solid #E0E0E0;border-left:1px solid #E0E0E0;}
#nav-main ul li {display:block;float:left;width:50%;color:#333;border:0px none;}
#nav-main ul li a {
	display:block;
	padding:0 0 0 25px;
	height:68px;
	font-size:20px;
	line-height:68px;
	color:#222;
	background:#ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{global-active-background-start}*/), to( #f6f6f6 /*{global-active-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkidt-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/);
	border-right:1px solid #E0E0E0;
	border-bottom:1px solid #E0E0E0;
}
#nav-main ul li a:hover {
	color:#222;
	background:#ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffffff /*{global-active-background-start}*/), to( #f6f6f6 /*{global-active-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkidt-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #ffffff /*{global-active-background-start}*/, #f6f6f6 /*{global-active-background-end}*/);
}
#nav-main ul li a span {display:block;position:absolute;width:46%;margin:0 0 0 -25px;font-size:16px;color:#9A9A9A;text-align:right;}
#nav-main ul li a:hover span {color:#9A9A9A;}
#nav-main #left-banner {display:none;}
#nav-main .empty_menu {display:block;}
#nav-sub {display:none;}

/* Main */
.item {}
#main-img {display:block;position:absolute;top:0;left:0;width:100%;height:263px;font-size:15px;overflow:hidden;z-index:100;}
#main-img h3 {display:block;padding:15px 0 15px 0;font-size:50px;color:#000;}
#main-img a {font-size:15px;color:#393E9A;}
#main-notice {display:block;position:absolute;top:831px;/*메뉴개수에 따라 변경*/left:0;width:55%;height:154px;font-size:12px;overflow:hidden;background:#F0F0F0;}
#main-notice span {display:block;float:left;margin:25px 0 0 25px;width:55%;line-height:1.4em;}
#main-notice h3 {font-size:18px;color:#000;}
#main-notice #main-notice-img {display:block;float:right;width:33%;height:154px;background:url(../images/index/main-notice.jpg) no-repeat center left;}
#main-bnr1 {display:block;position:absolute;top:496px;/*메뉴개수에 따라 변경*/right:0;width:45%;height:181px;overflow:hidden;}
#main-bnr1 img {height:100%;}
#main-bnr2 {display:block;position:absolute;top:831px;/*메뉴개수에 따라 변경*/right:0;width:45%;font-size:13px;overflow:hidden;background:#E1EAF3;}
#main-bnr2 span {display:block;float:left;margin:25px 0 0 25px;width:55%;line-height:1.4em;}
#main-bnr2 h3 {font-size:16px;color:#000;}
#main-bnr2 #main-bnr2-img {display:block;float:right;width:35%;height:154px;background-position:center left;background-repeat:no-repeat;background-size:100% auto}
#main-product {display:block;position:absolute;top:496px;/*메뉴개수에 따라 변경*/left:0;width:55%;height:349px;overflow:hidden;}
#main-product-img {display:block;position:absolute;top:496px;/*메뉴개수에 따라 변경*/left:0;width:55%;height:349px;overflow:hidden;}
#main-product-img img { width:100%; height:349px; }
#main-product h3 {display:block;margin:0 0 15px 20px;font-size:15px;color:#000;}
#main-product ul {}
#main-product ul li {display:block;height:100px;margin:0 0 0 20px;}
#main-product ul li a {display:block;}
#main-product ul li a img {display:block;width:30%;float:left;}
#main-product ul li a p {display:block;float:left;margin-left:15px;width:60%;font-size:11px;line-height:16px;color:#888;}
#main-product ul li a p span {display:block;width:150px;margin-bottom:10px;font-size:12px;font-weight:bold;color:#404040;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
#main-product-bnr {display:block;position:absolute;top:677px;/*메뉴개수에 따라 변경*/right:0;width:45%;height:154px;margin-bottom:1px;}
#main-product-bnr ul {}
#main-product-bnr ul li {display:block;float:left;}
#main-product-bnr ul li a {display:block;margin:20px 0 0 20px;}
#main-product-bnr .bg1 {width:50%;height:154px;margin-right:0px;}
#main-product-bnr .bg2 {width:50%;height:154px;}

/* Slide */
.touchslider {height:263px;}
.touchslider .touchslider-viewport {height:263px;overflow:hidden;}
.touchslider .touchslider-item {display:block;float:left;width:720px;height:263px;overflow:hidden;background-position:top right;background-repeat:no-repeat;background-size:auto 100%;}
.touchslider .touchslider-item .m20 {display:block;margin:25px 0 0 25px;line-height:1.5em;}
.touchslider .touchslider-item img {width:720px;height:263px;}
.touchslider .touchslider-nav {display:block;position:absolute;top:220px;margin:0 0 0 25px;text-align:left;z-index:1000;}
.touchslider .touchslider-nav a {cursor:pointer;color:#000;}
.touchslider .touchslider-nav a:active {background:#689db2;}
.touchslider-nav {font: bold 16px/16px Georgia;}
.touchslider .touchslider-nav-item {display:inline-block;width:16px;height:16px;background:#aaa;margin:0 12px 0 0;-webkit-border-radius:12px;border-radius:12px;}

/* Footer */
#footer #footer-logo {display:none;}
#footer #footer-logotxt {display:none;}
#footer #footer-menu #footer-menu-pc {display:none;}
#footer #footer-menu #footer-menu-mobile {display:block;}
#footer #copyright {font-size:1em;margin:0 0 0 20px;}